abiword(1)

NAME
abiword - WYSIWYG word processor

SYNOPSIS
abiword [option]... [file]...

DESCRIPTION
This manual page documents briefly the abiword command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

abiword is a program that allows the creation of text documents in a pseudo-true WYSIWYG fasion.

OPTIONS

-geometry geom
    set initial frame geometry

-lib dir
    use dir for application components

-nosplash
    do not show splash screen

AUTHOR
This manual page was written by Darren Benham <gecko@debian.org>, for the Debian GNU/Linux system (but may be used by others).